p
{
	margin:0;
	line-height:1.5em;
}
a
{
	color:#A18929;
	text-decoration:underline;
}
ul li
{
	list-style:url(../images/bg-li.png);
	line-height:1.5em;
}
body
{
	font-size:13px;
	color:#fff;
	font-family: 'arial';
	margin:0;
}
.container
{
	position:relative;
	width:964px;
	margin:0 auto;
	padding-top:60px;
}
.menu
{
	position:fixed;
	width:964px;
	height:53px;
	z-index:50;
	-webkit-border-radius: 0 0 8px 8px;
    border-radius: 0 0 8px 8px;
	-webkit-box-shadow:  3px 3px 7px #292929;
     box-shadow:  3px 3px 7px #292929;
	background:url(../images/bg-menu.png) repeat-x;
	top:0;
}
.menu ul
{
	float:left;
	margin-top:10px;
	margin-left:20px;
}
.menu ul > li
{
	float:left;
	list-style:none;
	padding-top:10px;
	padding-bottom:10px;
}
.menu ul > li > a 
{
	font-family: 'Conv_HelveticaNeueLTStd-Md','arial';
	font-size:14px;
	color:#fff;
	padding:10px 17px 10px 20px;
	text-decoration:none;
}
.menu ul > li.active > a 
{
	color:#F2C626;
}
.menu ul > li > a:hover
{
	color:#F2C626;
}
.menu .phone
{
	float:left;
	margin-top:10px;
	margin-left:36px;
}
.menu .search
{
	position:relative;
}
.menu .search-text
{
	font-family: 'Conv_HelveticaNeueLTStd-Md','arial';
	color:#666;
	background:#000;
	border:1px solid #7A7C7B;
	padding-top:5px\9;
	padding-bottom:0px\9;
	padding-left:10px;
	padding-right:25px;
	margin-top:12px;
	margin-left:20px;
	width: 143px;
	height: 28px;
	height:20px\9;
	font-size:11px;
}
.menu .search-btn
{
	position:absolute;
	right: 34px;
	right: 73px 9;
	top: 17px;
	width:20px;
	height:26px;
	border:none;
	cursor:pointer;
	background:url(../images/search-btn.png) no-repeat;
}
.space
{
	height:60px;
	height:10px\9;
}
.header .logo
{
	background:#000;
	float:left;
	margin-left:20px;
}
.header
{
	position:relative;
	-webkit-border-radius: 8px;
    border-radius: 8px;
	-webkit-box-shadow:  3px 3px 7px #292929;
     box-shadow:  3px 3px 7px #292929;
	height:156px;
	background:#000;
}
.content
{
	padding:0px;
	margin-top:5px;
	-webkit-border-radius: 8px ;
	-webkit-box-shadow:  3px 3px 7px #292929;
     box-shadow:  3px 3px 7px #292929;
    border-radius: 8px ;
	background:url(../images/bg-full.png) repeat-y;
}
.content .content-left
{
	-webkit-border-radius: 8px ;
    border-radius: 8px 0px 0px 8px;
	background:url(../images/bg-content.png) repeat-x;
	position:relative;
	float:left;
	width:624px;
	height:640px;
	padding:20px;
}
.content .content-right
{
	-webkit-border-radius: 8px ;
    border-radius: 0px 8px 8px 0px;
	float:right;
	width:260px;
	height:645px;
	padding:20px 20px 15px 20px;
	background: url(../images/bg-content-right.jpg) repeat;
}
.content-sub-part1
{
	position:relative;
	width:100%;
	float:left;
	padding:0px;
	margin-top:5px;
	-webkit-border-radius: 8px ;
    border-radius: 8px;
	/*-webkit-box-shadow:  1px 3px 7px #292929;
     box-shadow:  1px 3px 7px #292929;*/
	background:url(../images/bg-content-right.jpg) repeat;
	overflow:hidden;
}
.content-sub-part2
{
	position:relative;
	width:640px;
	min-height:650px;
	float:left;
	padding:20px;
	 -webkit-border-radius: 8px 0px 0px 8px;
    border-radius: 8px 0px 0px 8px;
	background:url(../images/bg-content.jpg) repeat;
}
.content-product-part1
{
	position:relative;
	width:100%;
	float:right;
	padding:0px;
	margin-top:5px;
	-webkit-border-radius: 8px ;
    border-radius: 8px;
	/*-webkit-box-shadow:  1px 3px 7px #292929;
     box-shadow:  1px 3px 7px #292929;*/
	background:url(../images/bg-content-right.jpg) repeat;
	overflow:hidden;
}
.content-product-part2
{
	position:relative;
	width:623px;
	min-height:300px;
	float:right;
	padding:20px;
	 -webkit-border-radius: 0px 8px 8px 0px;
    border-radius: 0px 8px 8px 0px;
	background:url(../images/bg-content.jpg) repeat;
}
.product-col2
{
	width:625px;
	float:left;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	background:#333;
}
.product-col2 h1
{
	position:relative;
	font-family: 'Conv_HelveticaNeueLTStd-BdCn','arial';
	padding:20px 0px 10px 13px;
	margin-bottom:9px;
	border-bottom: 1px solid #666;
	font-size:18px;
	color:#F2CA30;
	/*-webkit-box-shadow:  1px 3px 7px #292929;
     box-shadow:  1px 3px 7px #292929;*/
     position: relative;
}
.product-col2 h1 span {
    position: absolute;
    color: #FFF;
    font-weight: normal;
    font-size: 15px;
    display: block;
    right: 10px;;
    top: 20px;
}
.product-col2 > .inside-product > ul > li
{
	width:154px;
	height: 293px;
	float:left;
	padding:17px;
	margin-right:15px;
	margin-bottom:15px;
	background:#fff;
	 -webkit-border-radius: 8px;
    border-radius: 8px;
	list-style:none;
	text-align:center;
}
.product-col2 h2
{
	font-family: 'Conv_HelveticaNeueLTStd-BdCn','arial';
	font-size:14px;
	margin-bottom:18px;
	color:#333;
	height: 40px;
}
.product-col2 p
{
	font-size:12px;
	color:#666;
	height: 52px;
	overflow: hidden;
}
.product-col2 img
{
	margin-bottom:17px;
}
.products
{
	position:relative;
	margin-top:15px;
	width:240px;
	min-height:230px;
	padding:15px 10px 0px 10px;
	-webkit-border-radius: 8px;
    border-radius: 8px;
	-webkit-box-shadow:  1px 1px 7px #292929;
     box-shadow:  1px 1px 7px #292929;
	background:#FBECB6 url(../images/bg-join.png) repeat-x;
}
.products p
{
	font-family: 'Conv_HelveticaNeueLTStd-BdCn','arial';
	font-size:11px;
}
.products ul > li
{
	height:27px;
	line-height:2.0em;
	padding-left:12px;
	list-style:url(../images/li-off.png) inside;
	border-bottom:1px dashed #D2212B
}
.products ul > li.active,.products ul > li:hover
{
	list-style:url(../images/li-active.png) inside;
}
.products ul > li a
{
	font-family: 'Conv_HelveticaNeueLTStd-Md','arial';
	font-size:14px;
	color:#333;
	text-decoration:none;
}
.products ul > li.active a,.products ul > li a:hover
{
	color:#D2212B;
}
.products h2
{
	padding-left:0px;
	font-size:24px;
	margin-bottom:10px;
	font-family: 'Conv_HelveticaNeueLTStd-BdCn','arial';
	color:#D43037;
	padding-bottom:7px;
	border-bottom:1px solid #000;
}
.product-col1
{
	width:260px;
	float:left;
	position:absolute;
	left:-280px;
	z-index:20;
}
.shadow
{
	position:absolute;
	top:10px;
	right:0px;
}
.shadow-left
{
	position:absolute;
	top:10px;
	left:0px;
	z-index:5;
}
.col1
{
	width:640px;
	float:left;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	background:#333;
}
.col1 h1
{
	position:relative;
	font-family: 'Conv_HelveticaNeueLTStd-BdCn','arial';
	padding:20px 0px 10px 13px;
	margin-bottom:9px;
	border-bottom: 1px solid #666;
	font-size:18px;
	color:#F2CA30;
	/*-webkit-box-shadow:  1px 3px 7px #292929;
     box-shadow:  1px 3px 7px #292929;*/
}
.col1 font
{
	font-size:11px;
	position:relative;
	top:-5px;
	left:0px;
}
.col2
{
	width:260px;
	float:left;
	position:absolute;
	right:-272px;
}
.inside-content
{
	padding:23px;
	padding-top:10px;
	color: #fff;
}
.inside-content h2
{
	position:relative;
	font-family: 'Conv_HelveticaNeueLTStd-BdCn','arial';
	margin-top:33px;
	margin-bottom:15px;
	font-size:18px;
	color:#F2CA30;
}
.inside-content h3 {
    color:#F2CA30;
    line-height: 1.3em;
    padding-bottom: 0.5em;
}
.inside-content hr {
    margin: 0;
    
    padding: 0;
    background: none;
    border: 0;
    border-bottom: 1px solid rgb(184, 158, 55);
    margin-bottom: 0.5em;
}
.inside-content p {
    padding-bottom: 0.5em;
    line-height: 1.4em;
    color: #fff;
	height: auto !important;
	overflow: auto !important;
}
.inside-content p.error {
	color: red;
}
.inside-product
{
	padding:8px 0px 16px 13px;
}
.inside-content ul
{
	margin-left:20px;
}
.banner-sub
{
	-webkit-border-radius: 8px;
	border-radius: 8px;
	margin-bottom:20px;
}
.product
{
	-webkit-border-radius: 8px ;
    border-radius: 8px;
	-webkit-box-shadow:  1px 1px 7px #292929;
     box-shadow:  1px 1px 7px #292929;
	width:260px;
	text-align:center;
	padding-bottom:10px;
	background:#FAEAAD url(../images/bg-product.jpg) repeat-x;
}
.discount
{
	-webkit-border-radius: 8px ;
    border-radius: 8px;
	-webkit-box-shadow:  3px 3px 7px #292929;
     box-shadow:  3px 3px 7px #292929;
	width:244px;
	margin:8px;
	background:#F3C828;
	
}
.small-box
{
	position:relative;
	font-size:14px;
	line-height:1.5em;
	font-family: 'helveticaneue_condregular','arial';
	-webkit-box-shadow:  3px 3px 7px #000;
     box-shadow:  3px 3px 7px #000;
	-webkit-border-radius: 8px ;
    border-radius: 8px;
	float:left;
	width:300px;
	height:279px;
	margin-left:20px;
	background:#2E2E2E url(../images/bg-small-box.png) repeat-x;
}
.more
{
	position:absolute;
	bottom:20px;
	right:10px;
}
.small-box h2
{
	position:relative;
	font-family: 'Conv_HelveticaNeueLTStd-BdCn','arial';
	margin:30px 0 15px 0;
	padding-left:20px;
	padding-bottom:10px;
	border-bottom:1px solid #666;
	font-size:18px;
	color:#F2CA30;
	-webkit-box-shadow:  0px 3px 7px #292929;
     box-shadow:  0px 3px 7px #292929;
}
.small-box h2 span
{
	position:absolute;
	top:-3px;
	left:127px;
	left:157px\9;
	font-size:11px;
}
.social-media
{
	float:left;
	width:640px;
	margin-top:20px;
}
.social-box
{
	position:relative;
	width:299px;
	float:left;
	height: 490px;
	margin-left:20px;
	-webkit-border-radius: 15px ;
    border-radius: 15px 15px 8px 8px;
	-webkit-box-shadow:  3px 3px 7px #1D1A1A;     
	box-shadow:  3px 3px 7px #1D1A1A;
	background:url(../images/continue.jpg) repeat;
	margin-bottom: 45px;
}
.social-box-double
{
	width:638px;
	margin-left:0;
}
.inside-box
{
	padding-top: 10px;padding-left:10px;
	padding-right: 10px;
	padding-bottom: 12px;
	height: 357px;
	-webkit-border-radius: 0px 0px 8px 8px;  
	border-radius: 0px 0px 8px 8px;
	background: url(../images/bg-social-box.png) bottom repeat-x;
}
.inside-box.facebook {
    padding-top: 10px;
    padding-left: 4px;
    padding-right: 15px;
    height: 410px;
    -webkit-border-radius: 0px 0px 8px 8px;
    border-radius: 0px 0px 8px 8px;
    background: url(../images/bg-social-box.png) bottom repeat-x;
}
.small-first
{
	margin-left:0px;
}
.social-box h2.tweet
{
	position:relative;
	font-family: 'Conv_HelveticaNeueLTStd-BdCn','arial';
	text-align:right;
	border-bottom:2px solid #666;
	font-size:18px;
	height:25px;
	color:#F2CA30;
	padding:30px 20px 5px 0px;
	background: url(../images/bg-tweet.png) no-repeat;
}
.social-box h2.facebook
{
	position:relative;
	font-family: 'Conv_HelveticaNeueLTStd-BdCn','arial';
	text-align:right;
	border-bottom:2px solid #666;
	font-size:18px;
	height:23px;
	color:#F2CA30;
	padding:30px 20px 5px 0px;
	background: url(../images/bg-fb.png) no-repeat;
}
.social-box h2.subs
{
	position:relative;
	font-family: 'Conv_HelveticaNeueLTStd-BdCn','arial';
	text-align:right;
	border-bottom:2px solid #666;
	font-size:18px;
	height:24px;
	color:#F2CA30;
	padding:30px 20px 5px 0px;
	background: url(../images/bg-subscribe.png) no-repeat;
}

.social-box h2.tweet span
{
	position:absolute;
	top:30px;
	right:87px;
	font-size:11px;
}
.timeline-twitter
{
	font-family: 'helveticaneue_condregular','arial';
	font-size:13px;
	border-bottom:1px solid #666;
	padding-bottom: 8px;
	margin-bottom: 8px;
}
.timeline-last
{
	margin-bottom:10px;
}
.twitter-link
{
	margin-top:20px;
	position:absolute;
	left:-20px;
	top:-20px;
}
a.twitter
{
	position:relative;
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
	margin-left:20px;
}
.text-field
{
	height:20px\9;
	padding-top:5px\9;
	margin-top:10px;
	background:#000 url(../images/bg-field-sub.png) repeat;
	color:#fff;
	width:220px;
	height:25px;
	padding-left:5px;
	font-family: 'helveticaneue_condregular','arial';
	border:2px solid #F3CB39;
}
.subscribe
{
	/*float:left;
	width:260px;*/
	float:right;
}
.subscribe .social-box
{
	height:200px;
	margin-bottom:20px;
}
.subscribe .inside-box
{
	height:120px;
}
.video-library
{
	margin-top:20px;
	float:right;
}
.video-library .social-box
{
	height:270px;
	margin-bottom:20px;
}
.video-library .inside-box
{
	height:190px;
}
.video-library .inside-box .video_thumb
{
	display:block;
	width: 260px;
	height: 160px;
	position:relative;
	margin: 15px auto;
}
.video-library .inside-box .video_thumb:before
{
	display:block;
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
	/*background: url(../images/video_image_cover.png) center center no-repeat;*/
	background-size:100% 100%;
	content:' ';
}
.video-library .inside-box .video_thumb > img
{
	display:block;
	width:100%;
	height:100%;
	border:none;
}

.social-box h2.video
{
	position:relative;
	font-family: 'Conv_HelveticaNeueLTStd-BdCn','arial';
	text-align:right;
	border-bottom:2px solid #666;
	font-size:18px;
	height:23px;
	color:#F2CA30;
	padding:30px 20px 5px 0px;
	background: url(../images/bg-video.png) no-repeat;
}
.join-club
{
	position:relative;
	margin-top:15px;
	width:240px;
	padding:15px 10px 0px 10px;
	-webkit-border-radius: 8px;
    border-radius: 8px;
	-webkit-box-shadow:  1px 1px 7px #292929;
     box-shadow:  1px 1px 7px #292929;
	background:#FBECB6 url(../images/bg-join.png) repeat-x;
}
.join-club p
{
	font-family: 'Conv_HelveticaNeueLTStd-BdCn','arial';
	font-size:11px;
}
.join-club h2
{
	padding-left:0px;
	font-size:24px;
	margin-bottom: 6px;
	font-family: 'Conv_HelveticaNeueLTStd-BdCn','arial';
	color:#D43037;
	white-space:nowrap;
}
.go-subs-button
{
	width:36px;
	height:37px;
	border:none;
	position:absolute;
	right:20px;
	bottom:20px;
	z-index:10;
	background:url(../images/go-subs.png) no-repeat;
	cursor:pointer;
}
.left
{
	float:left;
	margin-bottom: 10px;
}
.right
{
	width:150px;
	float:right;
	color:#000;
	font-size:11px;
	font-family: 'Conv_HelveticaNeueLTStd-BdCn','arial';
	margin-bottom: 10px;
}
.login-button
{
	width:auto;
}
.social-box h2.follow
{
	position:relative;
	font-family: 'Conv_HelveticaNeueLTStd-BdCn','arial';
	text-align:right;
	border-bottom:2px solid #666;
	font-size:18px;
	height:23px;
	color:#F2CA30;
	padding:30px 20px 5px 0px;
	background: url(../images/bg-follow.png) no-repeat;
}
.social
{
}
.footer
{
	margin-top:10px;
	font-family:arial;
	text-align:center;
	color:#fff;
}
.footer a
{
	color:#fff;
	text-decoration:none;
	margin-right:10px;
	margin-left:10px;
}
.list-retailers
{
	padding:10px 0px 9px 23px;
}
.list-retailers li
{
	width:188px;
	float:left;
	margin:7px 14px 14px 0px;
	list-style:none;
}
.list-retailers img
{
	width:180px;
	height:104px;
	border:4px solid #fff;
}
.list-retailers img:hover
{
	border:4px solid #666;
}
.media
{
	/*margin: 15px 0px 0px 10px;*/
	padding:20px 0;
	text-align:center;
}
/* SlideShow */

.slideNav {
	width: 620px;
	height: 32px;
	position:absolute;
	z-index:20;
}
.slideNav ul {
	position:absolute;
	right:-20px;
	bottom:40px;
	height: 32px;
	width: 120px;
}
.slideNav ul li {
	float:left;
	display:block;
}
.slideNav ul li:hover {
}
.slideNav ul li.active {
}
.slideNav ul li a {
	width: 20px;
	height: 15px;
	display: block;
	background: url(../images/btn-off.png) no-repeat;
}
.slideNav ul li.active a {
	width: 20px;
	height: 15px;
	display: block;
	background: url(../images/btn-active.png) no-repeat;
}
.SlideList {
	width:620px;
	height:341px;
	margin-bottom:20px;
	overflow:hidden;
	position:relative;
}
.SlideList ul {
	width:2000em;
	position:absolute;
	margin: 0;
	padding: 0;
}
.SlideList li {
	width:620px;
	height:341px;
	list-style:none;
	float:left;
	margin: 0;
	padding: 0;
	position:absolute;
}
.iframe
{
	width:340;
	float:left;
}
.address
{
	width:236px;
	float:left;
	margin-left:17px;
}
label
{
	float:left;
	width:214px;
	margin-bottom:10px;
	margin-right:10px;
	color:#ccc;
}
label span
{
	color:#ccc;
	padding-left:5px;
}
.text-type
{
	width:201px;
	color:#fff;
	height:25px;
	border:none;
	-webkit-border-radius: 6px;
    border-radius: 6px;
	background-color:#4F4F4F;
	margin-top:10px;
	padding-left:5px;
}
.textarea-type
{
	width:425px;
	color:#fff;
	height:135px;
	border:none;
	-webkit-border-radius: 6px;
    border-radius: 6px;
	background-color:#4F4F4F;
	margin-top:10px;
	padding:5px;
	font-family:arial;
}
.email-type
{
	width:430px;
	color:#fff;
	height:25px;
	border:none;
	-webkit-border-radius: 6px;
    border-radius: 6px;
	background-color:#4F4F4F;
	margin-top:10px;
	padding-left:5px;
}
.submit-btn
{
	width:115px;
	height:31px;
	background:url(../images/submit-btn.png) no-repeat;
	border:none;
	cursor:pointer;
}
.flag-race
{
	width: 302px;
   height: 100%;
   left:-1px;
   position: absolute;
   -webkit-border-radius: 8px 0px 0px 8px;
    border-radius: 8px 0px 0px 8px;
	background:url(../images/shadow-right.png) no-repeat bottom;
}
.flag-race-right
{
	width: 302px;
   height: 100%;
   right:0;
   position: absolute;
   -webkit-border-radius: 0px 8px 8px 0px;
    border-radius: 0px 8px 8px 0px;
	background:url(../images/shadow-right.png) no-repeat bottom;
}
span.error
{
	font-size:11px;
	color:red;
}
.sisea-results-list
{
	font-size:12px;
	line-height:1.5em;
}
.sisea-result
{
	margin-top:10px;
	margin-bottom:10px;
}
.product-left
{
	width: 170px;
	float:left;
	position:relative;
}
.big-image
{
	height: 165px;
	background:#fff;
	text-align:center;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	overflow: hidden;
	border: 1px solid #d6d6d6;
	position: relative;
}
.big-image .zoom
{
	position: absolute;
	background: url(../images/icon_zoom.png) no-repeat;
	width: 24px;
	height: 24px;
	right: 5px;
	bottom: 5px;
}
ul.list-image > li
{
	float:left;
	width: 53px;
	height: 53px;
	list-style:none;
	border: 1px solid #d6d6d6;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	margin: 3px 2px 0 0;
	overflow: hidden;
	background: #FFF;
}
ul.list-image > li:last-child {
    margin-right: 0;
}
.description-product
{
	float: right;
	width: 380px;
	color: #333;
}
.description-product h2
{
	margin-bottom: 0;
	font: normal 17px Arial;
	height: auto;
	margin-bottom: 5px;
}
.description-product h3
{
	font-size: 13px;
	color: rgb(72, 89, 97);
	height: 15px;
	margin-bottom: 10px;
	background: rgb(185, 185, 185);
	padding: 5px;
}
.img-box
{
	width: 61px;
	text-align: center;
	font-family:tahoma;
	font-size:12px;
	/*float: left;
	margin: 30px 13px 30px 14px;*/
	display:inline-block;
	margin:0 15px;
}
.img-box span {
    display: block;
    padding-top: 10px;
}
.phm.pluginLikeboxStream.fan_box {
    height: 100px !important;
}
.clear
{
	clear:both;
}
/* Form Style */
.form label {
    float: none;    
    width: auto;
    margin: 0 0 10px 0;
    display: block;
}
.form input,
.form select,
.form textarea {
    font-family: Tahoma, Verdana;
	color:#fff;
	border:none;
	-webkit-border-radius: 6px;
    border-radius: 6px;
	background-color:#4F4F4F;
	padding: 5px 8px;
}
.form span.caption {
    display: block;    
    padding: 0 0 5px 0;
}
.form span.error {
    display: block;    
    padding-top: 5px;
    font-style: italic;
}
.btn-red {
	background: #e9877c; /* Old browsers */
	background: -moz-linear-gradient(top,  #e9877c 0%, #ad342c 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e9877c), color-stop(100%,#ad342c)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #e9877c 0%,#ad342c 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #e9877c 0%,#ad342c 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #e9877c 0%,#ad342c 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #e9877c 0%,#ad342c 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e9877c', endColorstr='#ad342c',GradientType=0 ); /* IE6-9 */
	margin: 0;
	padding: 0;
	border: 0;
	padding: 6px 30px;
	color: #FFF;
	font-weight: bold;
	border-radius: 8px;
	text-shadow: 1px 1px 2px rgb(60, 60, 60);
	box-shadow: 2px 2px 3px rgb(27, 27, 27);
	-webkit-box-shadow: 2px 2px 3px rgb(27, 27, 27);
	cursor: pointer;
}
.btn-red:hover {
    opacity: 0.9;
}
.btn-red:focus {
    opacity: 1;
    box-shadow: inset 2px 2px 3px rgb(162, 74, 74);
}
.paging {
    padding: 10px 0;
    text-align: center;
}
.paging li {
    list-style: none;
    display: inline-block;
    padding: 0 3px;
}
.paging li a {
    text-decoration: none;
}
.paging li a.active {
    text-decoration: underline;
    color: rgb(255, 245, 13);
}
/* Product Box White */
.box-white {
    background: #ebebeb;
    margin: 15px;
    padding: 15px;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    min-height: 500px;
}
.box-white h1 {
    color: #de302f;    
    padding: 0;
    margin: 0;
    -webkit-box-shadow: 0 0 0 #FFF;
    box-shadow: 0 0 0 #FFF;
    border: none;
    font: normal 26px Arial;
}
.table {
    width: 100%;
}
.table th {
    color: #de302f;    
    font-weight: normal;
    font-size: 11px;
    background: #e3e3e3;
    line-height: 2em;
}
.table td,
.table th {
    border: 2px solid #ebebeb;
    vertical-align: middle;
    padding: 3px;
}
.table td {
    font-weight: bold;
    font-size: 11px;
}
.table img {
    margin: 0;
}
/* Full Layout */
.content-sub-part2.full {
	width: auto;
	float: none;
	border-radius: 8px;
	-webkit-border-radius: 8px;
	margin-top: 5px;
}
.content-sub-part2.full .col1 {
	width: auto;
	float: none;
}
/* Video */
.video .preview {
    background: #FFF;    
    padding: 15px;
    margin-bottom: 20px;
}
.video .preview h3 {
    color: #000;
    padding: 10px 0 0 0;
    margin: 0;
    font-size: 25px;
    text-align: center;
}
.video .thumbnail { 
    margin: 0;
}
.video .thumbnail li {    
    list-style: none;
    line-height: normal;
    float: left;
    width: 31%;
    background: #FFF;
    margin: 0 10px 20px;
}
.video .thumbnail li a {
    display: block;
    margin: 10px;
    border: 2px solid #FFF;
}
.video .thumbnail li.currentvideo a { 
    border-color: red;
}
.video .thumbnail li a img {
    width: 100%;
}
.video .thumbnail li strong {
    display: block;
    color: #000;
    text-align: center;
    line-height: 1.2em;
    height: 17px;
    padding: 0 10px;
    overflow: hidden;
    margin-bottom: 10px;
}